---
title: What is Handshake | HNS↗WS
heading: What is Handshake?
excerpt: 
slug: what-is-handshake
img: /img/guide/
author: Ryan
public: true
---

## What is Handshake?

<sub>Last updated: Nov 1st, 2023</sub>

Handshake is a decentralized, permissionless naming protocol with 
the goal of creating an alternative to existing Certificate 
Authorities and naming systems.

Names on the internet (top level domains, social networking 
handles, etc.) ultimately rely upon centralized actors with full 
control over a system which are relied upon to be honest, as they are 
vulnerable to hacking, censorship, and corruption. 

Handshake aims to experiment with new ways the internet can be 
more secure, resilient, and socially useful with a peer-to-peer 
system validated by the network's participants.

learn more about Handshake at <a href="https://handshake.org/" target="_BLANK">Handshake.org</a>