---
title: About | HNS↗WS
---

## About

Thank you for visiting our Handshake directory and gateway. 

Here you can find info about websites that use or support the Handshake Naming System, organized by category.

Visit the '<a href="/submit">Submit Site</a>' page to add your website.

This project is proudly supported by <a href="https://github.com/opensystm/handshake-micro-grants" target="_BLANK">Open Systems</a>


### Website Priority

A ranking system is used to decide the priority of websites.

**1. Hosted on Handshake**

Is the website hosted using a Handshake TLD? (*extra kudos if website is available exclusively on Handshake*)

**2. Secure/SSL**

Does the website have a secure connection?

**3. Quality of website/Effort made**

Was the design well thought out, does the content benefit to users, and has the website been updated recently?

**4. Open Source/Free Software**

Is the source code freely available?

**5. Contact information**

Are users able to contact the owner or developer of the website?

### Contact us

Have a suggestion? Email <a href="mailto:support@hns.ws">support@hns.ws</a> with your proposal or suggestion and we'll get back to you as soon as possible.