---
title: Getting started with Handshake | HNS↗WS
heading: Getting started with Handshake
excerpt: 
slug: getting-started
img: /img/guide/
author: Ryan
public: true
---

## Getting started with Handshake

<sub>Last updated: Nov 1st, 2023</sub>

One of the first things to do after enabling a Handshake resolver, is 
to register a Handshake name.

There are a couple different ways to get a Handshake name. 

You can buy one on the secondary market such as the Namebase 
marketplace or from other users such as showcased in the 
<a href="/c/domains/">domain portfolio</a> category. 

Though, buying from someone else is only possible if the name has 
already been minted. If your name has yet to be registered, you can 
start the process yourself with <a href="/c/registrars/#bob">Bob Wallet</a> 
or <a href="/c/registrars/#namebase">Namebase</a>.

Before you can mint a name however, you will have to purchase $HNS 
from an exchange. <a href="https://coinmarketcap.com/currencies/handshake/" target="_BLANK">CoinMarketCap</a>
keeps track of which exchanges currently offer HNS.

### The auction process

### I have a name, now what to do

Now that you have a name, you can host a website on it by following 
our "<a href="/guide/hosting-a-website">How to host a website</a>" guide.
You can also sell Second Level Domains or use it for signing into different apps such as 
<a href="/c/apps/#hnschat">HNSChat</a>.

There are many different use cases and endless possibilities.