---
title: Submit Site | HNS↗WS
---

<!--

<div class="sticky">

  <a href="#details-of-adding-a-website">What is needed</a>

  <!-- Submit with Github
  <a href="#submit-via-github">Submit via Github</a>

  <!-- Submit with Email
  <a href="#submit-via-email">Submit via Email</a>

  <!-- Submit with Form
  <a href="#submit-via-form">Submit via Form</a>

</div>

-->

## Submit your website

Thank you for taking the time to add your website.

### Details of adding a website

Nuxt Content is used to manage websites. This allows for easy 
updating and organization of websites without a database. 

Adding a website involves creating a .md file inside one of the 
content subfolders that includes some basic details:

`--- `
`title: // title of website`
`slug: // url friendly title, same as file name`
`icon: // name of image file, size: 96px x 96px, ex: bob.jpg`
`description: // short description of website and services offered`
`handshake: // is the website hosted with handshake, true/false`
`url: // website address, ex: https://gate.xor/`
`docs: `
`repo: `
`owner: // link to where website owner can be reached`
`--- `

Only a title, slug, and url are needed for a site to be added.

### Submit via Github

To add your website through <a href="https://github.com/ryan/hns.ws" target="_BLANK">Github</a>, 
create a pull request and add your .md file to a category 
subfolder within the content directory.

`[optional]`
To add your website icon, upload an image to '/public/img/icons' in the 
same pull request or link to the image within the .md file. 

### Submit via Email

You can submit your website or request changes to an existing 
website by emailing submit@hns.ws. 

Please include a file with your website info as described in <a href="#details-of-adding-a-website">Details 
of adding a website</a> section or type out the information directly and 
mention which category you believe the website belongs in. 

You may also attach or link to an image that represents your website.

It may take some time for your website to be added, though you will 
be notified by email once it is.

### Submit via Form

Fill out and submit the form below for your website to be added to 
the directory. If provided, you will receive an email once the site has 
been added or if more information is needed.